/* General reset */
body{
  margin:0;
  color:#363636;
  font:13px/19px Helvetica, Arial, sans-serif;
  background:#fff;
  min-width:1002px;
}
#special_email_field {
  display: none;
}
img{border-style:none;}
a{
  text-decoration:underline;
  color:#aa090e;
}
a:hover{text-decoration:none;}
input,
textarea,
select{
  font:13px Helvetica, Arial, sans-serif;
  vertical-align:middle;
  color:#000;
}
form,
fieldset{
  margin:0;
  padding:0;
  border-style:none;
}
q{quotes:none;}
q:before,
q:after{content:'';}

#contact {
  z-index: 10000;
  position:absolute;
  top:6px;
  right:0;
}

#contact a {
  text-decoration:none;
  margin-left: .5em;
  position:relative;
  top: -1px;
}

#contact span {
  color: #FFF;
  display: inline-block;
  padding-top:4px;
}


/* General settings */
.page{
  width:100%;
  overflow:hidden;
  position:relative;
}
/* wrapper */
#wrapper{
  width:930px;
  margin:0 auto;
  position:relative;
}
/* header */
#header{
  background:#1d1d1e url(../images/bg-header.gif) repeat-x;
  margin:0 -9999px;
  padding:38px 9999px 0;
  width:100%;
  position:relative;
  z-index:1;
}
#header:after,
.visual:after,
.visual-block:after,
.section:after,
.section .columns:after,
.tab-contents:after,
.form-block .row:after,
.heading-shell:after,
.form-box .row:after,
.columns-holder:after,
.info-section:after,
.section-holder:after{
  display:block;
  clear:both;
  content:'';
}
/* logo */
.logo{
  width:136px;
  height:19px;
  background:url(../images/logo.png) no-repeat;
  text-indent:-9999px;
  overflow:hidden;
  float:left;
  margin:11px 0 0 21px;
}
.logo a{
  display:block;
  height:100%;
  position:relative;
}
/* navigation */
#nav{
  margin:0 0 -1px;
  padding:0;
  list-style:none;
  width:765px;
  float:right;
  font-size:14px;
  line-height:18px;
}
#nav li{float:left;}
#nav a{
  float:left;
  color:#ededed;
  cursor:pointer;
  text-align:center;
  text-decoration:none;
  position:relative;
}
#nav .active a{
  background:url(../images/bg-nav.gif) no-repeat;
  margin:0 0 -1px;
}
#nav a span{
  height:18px;
  float:left;
  white-space:nowrap;
  padding:11px 25px 13px;
}
#nav.scaling-active a span{padding:11px 0 13px !important;}
#nav .active span{background:url(../images/bg-nav.gif) no-repeat 100% -50px;}
#nav a em{
  width:15px;
  height:9px;
  background:url(../images/arrow.gif) no-repeat;
  position:absolute;
  left:-9999px;
  top:40px;
  margin:0 0 0 -8px;
}
#nav .active a em{left:50%;}
/* visual */
.visual, #slides {
  background:#303030 url(../images/bg-visual.jpg) repeat-x;
  margin:0 -9999px -1px;
  padding:0 9999px 1px;
  width:930px;
  position:relative;
  color:#fff;
  min-height:256px;
}
.sub-visual{
  background:#303030 url(../images/bg-visual2.jpg) repeat-x;
  margin:0 -9999px 72px;
}
.visual .alignright{
  display:inline-block;
  text-align:right;
  margin:0 -3px 0 20px;
  vertical-align:bottom;
  float:none;
  width:537px;
}
.visual .alignright img{vertical-align:bottom;}
.visual .text-box{
  width:345px;
  display:inline-block;
  vertical-align:top;
  font-size:15px;
  line-height:22px;
  padding:21px 0 14px 27px;
}
* html .visual .alignright,
* html .visual .text-box{display:inline;}
*+html .visual .alignright,
*+html .visual .text-box{display:inline;}
.visual .text-box h1{
  font:36px/40px Helvetica, Arial, sans-serif;
  margin:0 0 5px;
}
.visual .text-box p{margin:0 0 10px;}
.visual .text-box .button{
  width:352px;
  height:79px;
  background:url(../images/bg-button.png) no-repeat;
  text-align:center;
  display:block;
  margin:0 0 0 -15px;
  color:#fff;
  font:bold 24px/68px Helvetica, Arial, sans-serif;
  position:relative;
  cursor:pointer;
  text-decoration:none;
}
.visual .text-box .button:hover{text-decoration:underline;}
.visual .heading{
  text-align:center;
  padding:35px 0 0;
  font-size:16px;
  line-height:20px;
  height:1%;
}
.visual .heading h1{
  color:#fff;
  font:36px/40px Helvetica, Arial, sans-serif;
  margin:0 0 7px;
}
.visual .heading p{margin:0 0 8px;}
.visual .heading .image{
  margin:0 0 -72px;
  border-bottom:1px solid #acacac;
  position:relative;
}
.visual .heading img{vertical-align:top;}
.visual .visual-block{
  overflow:hidden;
  width:100%;
  border-bottom:1px solid #d7d7d7;
  padding:20px 0 0;
  margin:0 0 20px;
}
.alignleft{float:left;}
.visual .alignleft{margin:0 20px 0 0;}
.visual-block .text-holder{
  width:400px;
  float:right;
  color:#363636;
  line-height:18px;
  margin:0 -21px 0 0;
}
.visual-block .text-holder p{margin:0 0 18px;}
.visual .text-wrap{
  width:400px;
  float:right;
  padding:32px 0 27px;
  color:#ebebeb;
  line-height:20px;
  min-height:198px;
  margin:0 -19px 0 0;
  display:inline;
}
* html .visual .text-wrap{height:198px;}
.lookout{
  width:245px;
  height:44px;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
  margin:0 0 24px -7px;
  position:relative;
  padding:8px 0 0;
}
.lookout a{
  width:245px;
  height:44px;
  background:url(../images/logo-lookout.png) no-repeat;
  display:block;
  cursor:pointer;
}
.visual .text-wrap h1{
  font:25px/28px Helvetica, Arial, sans-serif;
  margin:0 0 5px;
}
.visual .text-wrap p{margin:0 0 10px;}
.appfolio{
  width:244px;
  height:70px;
  background:url(../images/logo-appfolio.png) no-repeat;
  text-indent:-9999px;
  overflow:hidden;
  display:block;
  margin:0 0 5px;
}
.appfolio a{
  display:block;
  height:100%;
  position:relative;
}
/* visual-block */
.visual-block{
  width:100%;
  margin:-11px 0 18px;
  border-bottom:1px solid #d7d7d7;
  display:table;
}
.visual-block .image-block{
  margin:-255px 0 0;
  float:left;
  width:496px;
  padding:0 0 0 22px;
}
.images-list{
  margin:0 0 0 -17px;
  padding:0;
  list-style:none;
  position:relative;
}
.images-list li{
  width:100px;
  display:inline-block;
  vertical-align:top;
  margin:0 -3px 0 0;
  padding:0 2px 10px 0;
}
* html .images-list li{
  display:inline;
  margin:0;
}
*+html .images-list li{
  display:inline;
  margin:0;
}
.images-list img{vertical-align:top;}
.lists-columns{
  overflow:hidden;
  width:100%;
  margin:0 0 20px;
}
.lists-columns .holder{
  width:450px;
  overflow:hidden;
}
.lists-columns ul{
  margin:0;
  padding:0 35px 0 0;
  list-style:none;
  width:170px;
  float:left;
}
.lists-columns li{
  background:url(../images/bullet2.gif) no-repeat 0 6px;
  padding:0 0 0 11px;
}
.lists-columns a{
  text-decoration:none;
  color:#363636;
}
.lists-columns a:hover{text-decoration:underline;}
/* section */
.section{
  width:100%;
  position:relative;
  z-index:2;
  margin:-10px 0 0;
}
/* logos-list */
.logos-list{
  width:100%;
  overflow:hidden;
  margin:0 0 19px;
}
.logos-list ul{
  margin:0 -17px;
  width:964px;
  padding:0;
  list-style:none;
  text-align:center;
}
.logos-list li{
  display:inline;
  padding:0 20px;
}
.logos-list img{vertical-align:middle;}
/* columns */
.section .columns{
  width:930px;
  padding:20px 0 0 0;
  margin:0 0 20px;
  border-top:1px solid #d7d7d7;
}
.section .columns-hold{
  overflow:hidden;
  width:940px;
  margin:0 -20px 0 0;
  padding:0 20px 0 0;
  position:relative;
}
.section .column{
  width:333px;
  float:right;
  padding:4px 0 999px 16px;
  margin:0 0 -999px;
  border-left:1px solid #d7d7d7;
}
.section .wide-column{
  width:550px;
  float:left;
  padding:6px 0 0;
  line-height:18px;
}
.section .text-holder{padding:0 0 0 16px;}
.section .text-holder .box{padding:9px 0 0;}
.section .text-holder h2{
  color:#464646;
  font:19px/23px Helvetica, Arial, sans-serif;
  margin:0 0 18px;
}
.section .text-holder .holder{
  overflow:hidden;
  height:1%;
  padding:0 20px 0 0;
}
.alignright{float:right;}
.section .text-holder .alignright{margin:0 0 10px 30px;}
.section .text-holder p{margin:0 0 14px;}
.section .info-box{
  overflow:hidden;
  width:324px;
  border-bottom:1px solid #d7d7d7;
  margin:0 -12px 23px 0;
  padding:0 15px 10px 7px;
  position:relative;
}
.section .info-box .alignright{margin:5px 0 0 8px;}
.section .info-box h3{
  color:#252525;
  font:17px/19px Helvetica, Arial, sans-serif;
  margin:0 0 9px;
}
.section .info-box h3 span{
  font-size:12px;
  display:block;
}
.section .info-box p{margin:0 0 10px;}
.blockquote-box{
  color:#363636;
  font-size:16px;
  padding:0 12px 0 8px;
}
.blockquote-box blockquote{
  margin:0;
  padding:0 0 4px;
  border-left:none;
}
.blockquote-box q{
  display:block;
  margin:0 0 19px;
  font:italic 16px/22px "Times New Roman", Times, serif;
}
.blockquote-box cite{
  display:block;
  font-size:13px;
  line-height:16px;
  font-style:normal;
  padding:0 0 0 5px;
}
.blocks-list{
  margin:0 -50px -30px 0;
  padding:12px 0 0;
  list-style:none;
  width:600px;
  line-height:19px;
}
.blocks-list li{
  width:250px;
  display:inline-block;
  vertical-align:top;
  margin:0 -3px 0 0;
  padding:0 44px 41px 4px;
}
* html .blocks-list li{
  display:inline;
  margin:0;
}
*+html .blocks-list li{
  display:inline;
  margin:0;
}
.blocks-list .head{
  overflow:hidden;
  width:100%;
  margin:0 0 6px;
  min-height:64px;
}
* html .blocks-list .head{
  overflow:visible;
  height:64px;
}
.blocks-list .head img{
  float:right;
  margin:0 0 0 10px;
}
.blocks-list h2{
  overflow:hidden;
  color:#252525;
  font:18px/20px Helvetica, Arial, sans-serif;
  margin:13px 0 0;
}
.blocks-list p{margin:0 0 10px;}
.blog-box{
  width:327px;
  padding:16px 0 0;
}
.blog-box .head-box{
  overflow:hidden;
  width:100%;
  margin:0 0 22px;
}
.blog-box .head-box h2{
  color:#252525;
  font:18px/18px Helvetica, Arial, sans-serif;
  margin:0;
  overflow:hidden;
  height:1%;
}
.blog-box .head-box h2 span{
  display:block;
  font-size:12px;
}
.blog-box .follow{
  float:right;
  background:url(../images/btn-follow.gif) no-repeat;
  cursor:pointer;
  text-decoration:none;
  font:bold 11px/26px Helvetica, Arial, sans-serif;
  color:#fff;
  margin:7px 0 0 5px;
}
.blog-box .follow span{
  float:left;
  background:url(../images/btn-follow.gif) no-repeat 100% -40px;
  height:30px;
  padding:0 12px 0 30px;
}
.blog-box .follow:hover,
.blog-box .follow:hover span{text-decoration:underline;}
.blog-box .info-list{
  margin:0 0 -11px;
  padding:0 0 0 3px;
  list-style:none;
}
.blog-box .info-list li{padding:0 0 23px;}
.blog-box .info-list h3{
  color:#aa090e;
  margin:0 0 6px;
  font:15px/18px Helvetica, Arial, sans-serif;
}
.blog-box .info-list p{margin:0 0 10px;}
/* main */
#main{padding:25px 0 0;}
.sub-main{
  background:url(../images/bg-main.gif) repeat-x;
  padding:25px 9999px 0 !important;
  margin:0 -9999px;
  width:100%;
  position:relative;
}
/* tabset */
.tabset{
  margin:0 0 23px;
  padding:0;
  list-style:none;
  width:928px;
  height:41px;
  overflow:hidden;
  background:url(../images/bg-tabset.gif) no-repeat;
  font:bold 14px/42px Helvetica, Arial, sans-serif;
}
.tabset li{
  float:left;
  background:url(../images/separator.gif) no-repeat;
  margin:0 0 0 -1px;
  padding:0 0 0 1px;
  line-height:42px;
}
.tabset a{
  float:left;
  color:#555;
  height:41px;
  text-decoration:none;
  cursor:pointer;
  text-align:center;
  padding:0 22px;
}
#tabset.scaling-active a{padding:0 !important;}
.tabset a:hover,
.tabset .active{
  background:url(../images/bg-tabset.gif) no-repeat -50px -50px;
  color:#000;
  font-weight:bold;
}
.tabset li:first-child a:hover,
.tabset li:first-child .active,
.tabset li.first-child a:hover,
.tabset li.first-child .active{background:url(../images/bg-tabset.gif) no-repeat 0 -50px;}
.tabset .last-child a:hover,
.tabset .last-child .active{background:url(../images/bg-tabset.gif) no-repeat 100% -50px;}
.tabset span{
  display:inline-block;
  background:url(../images/icons-tabs.gif) no-repeat;
}
.tabset .overview span{
  background-position:0 1px;
  padding:0 13px 0 33px;
}
.tabset .overview a:hover span,
.tabset .overview .active span{background-position:0 -39px;}
.tabset .specs span{
  background-position:0 -119px;
  padding:0 13px 0 36px;
}
.tabset .specs a:hover span,
.tabset .specs .active span{background-position:0 -79px;}
.tabset .services span{
  background-position:0 -279px;
  padding:0 13px 0 45px;
}
.tabset .services a:hover span,
.tabset .services .active span{background-position:0 -239px;}
.tabset .estimate span{
  background-position:0 -199px;
  padding:0 13px 0 47px;
}
.tabset .estimate a:hover span,
.tabset .estimate .active span{background-position:0 -159px;}
.tabset .gallery span{
  background-position:0 -359px;
  padding:0 13px 0 46px;
}
.tabset .gallery a:hover span,
.tabset .gallery .active span{background-position:0 -319px;}
/* tab-contents */
.tab-contents{width:98%;}
/* twocolumns */
.twocolumns{
  width:100%;
  margin:0 -35px 30px;
  padding:0 35px;
  overflow:hidden;
}
/* aside */
.aside{
  width:347px;
  float:left;
  border-right:1px solid #d7d7d7;
  padding:0 23px 9999px 0;
  margin:-27px 0 -9999px;
  overflow:hidden;
  line-height:20px;
}
.sub-columns .aside,
.sub-columns2 .aside{
  width:262px;
  padding:9px 23px 9999px 16px;
}
.sub-columns2 .aside{
  float:right;
  border:solid #d7d7d7;
  border-width:0 0 0 1px;
  padding:0 0 9999px 33px;
}
.aside p{margin:0 0 16px;}
.aside-box{
  border-top:1px solid #d7d7d7;
  padding:27px 20px 0 16px;
  margin:-1px 0 26px;
}
.sub-columns .aside-box,
.sub-columns2 .aside-box{
  padding:27px 0 0;
  line-height:19px;
}
.aside-box .alignright{margin:0 0 -1px 12px;}
.aside h2{
  color:#252525;
  font:18px/22px Helvetica, Arial, sans-serif;
  margin:0 0 11px;
}
.aside .list {
  margin:0 0 -2px;
  padding:2px 5px 0 0;
  list-style:none;
  line-height:17px;
}
.aside .list li {
  background:url(../images/bullet.gif) no-repeat 1px 8px;
  padding:0 0 17px 21px;
}
.aside .list p{margin:0 0 10px;}
.aside .blockquote-box{
  border-top:1px solid #ccc;
  padding:23px 0 0 18px;
  margin:0 0 40px;
}
.aside .blockquote-box q{
  line-height:21px;
  margin:0 0 21px;
}
.aside .blockquote-box cite{padding:0;}
.logos-box h2{text-align:center;}
.logos{
  width:340px;
  margin:0 -4px -11px -6px;
  padding:24px 0 0;
  list-style:none;
  text-align:center;
}
.logos li{
  width:140px;
  display:inline-block;
  margin:0 -3px 0 0;
  vertical-align:middle;
  padding:0 30px 37px 0;
}
.logos  img{vertical-align:middle;}
* html .logos li{
  display:inline;
  margin:0;
}
*+html .logos li{
  display:inline;
  margin:0;
}
/* content */
.content{
  width:512px;
  float:right;
  padding:4px 0 0;
}
.sub-content{width:531px;}
.sub-columns .content,
.sub-columns2 .content{
  width:589px;
  padding:8px 0 0;
}
.sub-columns2 .content{
  float:left;
  padding:0 0 0 34px;
}
.content h2{
  color:#252525;
  font:20px/22px Helvetica, Arial, sans-serif;
  margin:0 0 22px;
}
.content h3 {
  font:15px/17px Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.sub-columns .content h2{margin:0 0 11px;}
.content p{margin:0 0 19px;}
.content .video-holder{
  margin:0 0 17px -4px;
  position:relative;
  width:100%;
}
.content .video-holder img{vertical-align:top;}
/* form-block */
.form-block{
  width:580px;
  background:url(../images/bg-form-block.gif) repeat-y -600px 0;
  margin:27px 0 37px -7px;
  position:relative;
  overflow:hidden;
}
.form-block .holder{background:url(../images/bg-form-block.gif) no-repeat;}
.form-block .frame{
  background:url(../images/bg-form-block.gif) no-repeat -1200px 100%;
  overflow:hidden;
  height:1%;
  padding:32px 10px 15px 23px;
}
.form-block .row{
  width:100%;
  margin:0 0 26px;
}
.form-block .row-wrap{margin:0 0 5px;}
.form-block .box{
  float:left;
  width:251px;
  margin:0 18px 0 0;
}
.form-block label,
.form-block .label{
  float:left;
  font-size:14px;
  margin:0 28px 4px 3px;
  font-weight:normal;
}
.form-block .label{margin:0 32px 4px 17px;}
.form-block .text{
  width:249px;
  height:29px;
  background:url(../images/bg-text.gif) no-repeat;
  float:left;
  padding:1px;
}
.form-block .text input{
  width:235px;
  background:none;
  border:0;
  margin:0;
  padding:6px 7px 7px;
  float:left;
  color:#000;
  font-size:14px;
  line-height:16px;
}
.form-block .textarea{
  width:518px;
  height:110px;
  background:url(../images/bg-text.gif) no-repeat 0 -39px;
  padding:1px;
  float:left;
}
.form-block .textarea textarea{
  width:507px !important;
  height:97px !important;
  background:none;
  border:0;
  margin:0;
  padding:6px 4px 7px 7px;
  overflow:auto;
  float:left;
  color:#000;
  font-size:14px;
  line-height:16px;
}
.form-block .wrap{float:left;}
.form-block .wrap label{
  margin:1px 35px 0 0;
  color:#555;
}
.form-block .submit{
  width:150px;
  height:44px;
  background:url(../images/bg-buttons.gif) no-repeat;
  margin:-10px 22px 0 0;
  border:0;
  cursor:pointer;
  float:right;
  padding:0 0 4px;
  color:#fff;
  font:bold 17px/40px Helvetica, Arial, sans-serif;
  position:relative;
}
.webkit .form-block .submit{padding:0;}
/* info-block */
.info-block{
  border-top:1px solid #d7d7d7;
  padding:34px 0 0 17px;
  margin:0 22px 25px 0;
}
.sub-columns2 .info-block{
  padding:30px 0 0 25px;
  margin:0 0 25px -25px;
}
.content .info-block h2{margin:0 0 8px;}
/* boxes-list */
.boxes-list{
  width:560px;
  margin:0 -50px 0 0;
  padding:18px 0 0;
  list-style:none;
}
.section-holder .boxes-list{
  width:580px;
  margin:0 -4px 0 -56px;
  padding:28px 0 0;
}
.section-holder .boxes-list img{margin:0 12px 0 0;}
.boxes-list li{
  display:inline-block;
  vertical-align:top;
  width:245px;
  margin:0 -3px 0 0;
  padding:0 32px 24px 0;
}
.section-holder .boxes-list li{
  padding:0 0 19px 46px;
  width:240px;
}
* html .boxes-list li{
  display:inline;
  margin:0;
}
*+html .boxes-list li{
  display:inline;
  margin:0;
}
.boxes-list .head-box{
  overflow:hidden;
  width:100%;
  display:table;
  height:78px;
  margin:0 0 9px;
}
.section-holder .boxes-list .head-box{
  height:52px;
  margin:0 0 2px;
}
.boxes-list .image{
  display:table-cell;
  vertical-align:middle;
}
.boxes-list .image img {
  max-width: none;
  height: none;
}
* html .boxes-list .image,
* html .boxes-list .title{float:left;}
*+html .boxes-list .image,
*+html .boxes-list .title{float:left;}
* html .boxes-list .title{width:auto;}
*+html .boxes-list .title{width:auto;}
.boxes-list .title{
  display:table-cell;
  vertical-align:middle;
  width:100%;
  position:relative;
}
.boxes-list .head-box img{
  vertical-align:middle;
  margin:0 8px 0 0;
}
.boxes-list h3{
  font:18px/22px Helvetica, Arial, sans-serif;
  margin:0;
  color:#252525;
}
.boxes-list h3 a{
  color:#252525;
  display:block;
  position:relative;
  height:1%;
}
.section-holder .boxes-list h3{
  margin:0 -6px 0 0;
  position:relative;
}
.boxes-list p{margin:0 0 10px;}
.boxes-list .image-box{
  margin:0 -10px 19px;
  text-align:center;
}
.boxes-list .image-box img{vertical-align:top;}
/* tabset2 */
.tabset2{
  margin:0 0 2px -3px;
  padding:1px 0 0;
  list-style:none;
  overflow:hidden;
  width:100%;
  position:relative;
  background:url(../images/divider.gif) repeat-x 0 100%;
  font:14px/29px Helvetica, Arial, sans-serif;
}
.tabset2 li{
  float:left;
  margin:0 9px 0 0;
}
.tabset2 a{
  float:left;
  background:url(../images/bg-tabset2.gif) no-repeat;
  color:#707070;
  text-decoration:none;
  cursor:pointer;
  outline:none;
}
.tabset2 span{
  float:left;
  background:url(../images/bg-tabset2.gif) no-repeat 100% -30px;
  height:29px;
  padding:0 6px;
  min-width:144px;
  text-align:center;
  white-space:nowrap;
}
* html .tabset2 span{
  width:144px;
  overflow:visible;
}
.tabset2 a:hover,
.tabset2 .active{
  background-position:0 -60px;
  color:#000;
}
.tabset2 a:hover span,
.tabset2 .active span{background-position:100% -90px;}
/* products-list */
.products-list{
  width:525px;
  margin:0 -4px 0 -9px;
  padding:0;
  list-style:none;
}
.products-list li{
  border-top:1px solid #ccc;
  overflow:hidden;
  width:100%;
  padding:31px 0 0;
  margin:0 0 18px;
}
.products-list li:first-child,
.products-list li.first-child{border:none;}
.products-list .image-box{
  float:left;
  width:112px;
  margin:0 18px 0 0;
  text-align:center;
}
.products-list .image-box img{vertical-align:top;}
.products-list .text-box{
  overflow:hidden;
  height:1%;
}
.products-list h3{
  font:bold 16px/20px Arial, Helvetica, sans-serif;
  margin:0;
}
.content .products-list p{margin:0 0 16px;}
.products-list h3 a{
  color:#363636;
  text-decoration:none;
}
.products-list h3 a:hover{text-decoration:underline;}
.products-list .row{
  overflow:hidden;
  width:100%;
  margin:0 0 10px;
}
.products-list select{
  width:202px;
  float:left;
  margin:0 6px 0 0;
  color:#000;
  font-size:12px;
  line-height:16px;
}
.products-list .order{
  cursor:pointer;
  float:left;
  background:url(../images/bg-buttons.gif) no-repeat 0 -55px;
  font:12px/18px Helvetica, Arial, sans-serif;
  color:#000;
  text-decoration:none;
}
.products-list .order span{
  float:left;
  background:url(../images/bg-buttons.gif) no-repeat 100% -78px;
  height:21px;
  padding:0 9px;
}
.products-list .order:hover,
.products-list .order:hover span{text-decoration:underline;}
/* heading-block */
.heading-block{
  background:#303030 url(../images/bg-visual2.jpg) repeat-x;
  margin:0 -9999px;
  padding:31px 9999px 26px;
  width:100%;
  position:relative;
}
.heading-block h1{
  color:#c2c2c2;
  font:36px/40px Helvetica, Arial, sans-serif;
  margin:0 0 0 33px;
  width:470px;
}
/* heading-shell */
.heading-shell{
  height:1%;
  border-bottom:1px solid #d7d7d7;
  margin:-12px 16px 23px 34px;
  color:#252525;
  font-size:20px;
  line-height:22px;
  position:relative;
}
.heading-shell .alignright{margin:-102px 0 0 10px;}
.heading-shell .text-box{
  overflow:hidden;
  height:1%;
}
.heading-shell p{margin:0 0 15px;}
/* section-holder */
.section-holder{
  height:1%;
  padding:0 0 10px;
}
.section-holder .text-hold{
  float:left;
  width:500px;
  padding:9px 0 0 27px;
}
.section-holder .text-hold h2{
  color:#252525;
  font:21px/24px Helvetica, Arial, sans-serif;
  margin:0 0 11px;
}
.section-holder .text-hold p{margin:0 0 15px;}
.text-hold .holder{
  overflow:hidden;
  width:100%;
}
.text-hold .alignleft{margin:2px 20px 10px 9px;}
/* form-box */
.form-box{
  width:400px;
  float:right;
  margin:0 -17px 25px 0;
  background:url(../images/bg-form-box.gif) repeat-y -420px 0;
  position:relative;
  display:inline;
}
* html .form-box{margin:0 -27px 25px 0;}
.form-box .holder{background:url(../images/bg-form-box.gif) no-repeat;}
.form-box .frame{
  background:url(../images/bg-form-box.gif) no-repeat -840px 100%;
  overflow:hidden;
  height:1%;
  padding:20px 6px 7px 33px;
}
.form-box .hold{padding:0 10px 13px 5px;}
.form-box h2{
  color:#252525;
  font:20px/22px Helvetica, Arial, sans-serif;
  margin:0 0 3px;
}
.form-box p{margin:0 0 12px;}
.form-box .row{
  height:1%;
  margin:0 0 17px;
}
.form-box .row-wrap{
  padding:20px 0 0 5px;
  margin:0 0 10px;
}
.form-box .box{
  float:left;
  width:169px;
  margin:0 11px 0 0;
}
.form-box label{
  float:left;
  margin:0 0 9px 1px;
  font-size:12px;
  line-height:16px;
  color:#000;
}
.form-box .text{
  width:167px;
  height:19px;
  background:url(../images/bg-text.gif) no-repeat -351px 0;
  float:left;
  padding:1px;
}
.form-box .text input{
  width:155px;
  background:none;
  border:0;
  margin:0;
  padding:2px 6px 3px;
  float:left;
  color:#000;
  font-size:12px;
  line-height:14px;
}
.form-box .wrap{float:left;}
.form-box .wrap label{margin:2px 37px 0 0;}
.form-box .submit{
  width:128px;
  height:39px;
  background:url(../images/bg-buttons.gif) no-repeat 0 -105px;
  margin:-13px 35px 0 -15px;
  border:0;
  cursor:pointer;
  float:right;
  padding:0 0 4px;
  color:#fff;
  font:bold 14px/36px Helvetica, Arial, sans-serif;
  position:relative;
}
/* gallery-list */
.gallery-list{
  margin:0 -37px 0 -13px;
  padding:3px 0 0;
  list-style:none;
  width:980px;
  position:relative;
}
.gallery-list li{
  width:202px;
  display:inline-block;
  vertical-align:top;
  margin:0 22px 33px 0;
  padding:7px;
  border:1px solid #b0aaaa;
  background:#f2f2f2 url(../images/bg-gallery-list.gif) repeat-x 0 100%;
  min-height:175px;
}
* html .gallery-list li{
  margin:0 26px 33px 0;
  display:inline;
  height:175px;
}
*+html .gallery-list li{
  margin:0 26px 33px 0;
  display:inline;
}
.gallery-list .image-box{
  border:1px solid #a0a0a0;
  margin:0 0 6px;
}
.gallery-list img{vertical-align:top;}
.gallery-list strong{
  display:block;
  color:#464646;
  font:12px/16px Helvetica, Arial, sans-serif;
  padding:0 6px;
}
.gallery-list strong a{
  color:#464646;
  text-decoration:none;
}
.gallery-list strong a:hover{text-decoration:underline;}
.gallery-list li .empty{
  margin:-7px;
  position:relative;
  border:none;
}
/* columns-holder */
.columns-holder{
  width:570px;
  margin:0 -60px 0 0;
}
.columns-holder .column{
  width:245px;
  float:left;
  padding:0 28px 0 0;
}
.columns-holder .wide{width:253px;}
.columns-holder .image-box{
  width:280px;
  text-align:center;
  margin:0 -14px 23px;
  position:relative;
  padding:11px 0 0;
}
.columns-holder .image-box imag{vertical-align:top;}
.columns-holder .info-box{
  overflow:hidden;
  width:228px;
  margin:-8px auto 6px;
  padding:0 8px 0 0;
}
.columns-holder .info-box img{
  float:left;
  margin:0 14px 0 0;
}
.columns-holder .info-box .info{
  width:43px;
  height:23px;
  background:url(../images/bg-info.gif) no-repeat;
  float:right;
  font-size:10px;
  line-height:10px;
  color:#959595;
  text-align:center;
  padding:16px 6px;
}
.columns-holder .info-box p{margin:0;}
.columns-holder .info-box .text-box{
  width:95px;
  float:left;
  color:#790000;
  font:22px/20px Helvetica, Arial, sans-serif;
  padding:8px 0 0;
}
/* info-section */
.info-section{
  width:100%;
  border-bottom:1px solid #d7d7d7;
  padding:0 0 6px;
  margin:-1px 0 20px;
}
.info-section .info-column{
  width:527px;
  float:left;
}
.info-column .image-box{
  width:527px;
  height:378px;
  margin:-245px 0 34px -2px;
  position:relative;
}
.info-column .image-box .holder{
  width:471px;
  height:354px;
  background:url(../images/bg-image-box.png) no-repeat;
  padding:6px 31px 18px 25px;
}
.info-column .image-box img{vertical-align:top;}
.info-column .blockquote-box{padding:0 0 15px;}
.info-section .column{
  width:400px;
  float:right;
  margin:0 -22px 0 0;
}
.info-section .column p{margin:0 0 15px;}
.info-section .images{
  width:440px;
  margin:0 -30px 0 -11px;
  padding:0 0 18px;
  list-style:none;
  overflow:hidden;
  position:relative;
}
.info-section .images li{
  float:left;
  margin:0 -2px 0 0;
  padding:0 0 15px;
}
.info-section .images .image{
  background:url(../images/bg-image-box2.png) no-repeat;
  width:107px;
  height:108px;
  padding:6px 18px 12px 19px;
}
.info-section .images img{vertical-align:top;}
.info-section .images a{
  display:block;
  cursor:pointer;
  position:relative;
}
.info-section .images a span{
  width:113px;
  height:114px;
  background:url(../images/bg-image-hover.png) no-repeat;
  position:absolute;
  left:-9999px;
  top:-3px;
}
.info-section .images a:hover{border:0;}
.info-section .images a:hover span,
.info-section .images .active a span{left:-3px;}
/* footer */
#footer{
  border-top:1px solid #d7d7d7;
  padding:9px 15px 25px 0;
  overflow:hidden;
  height:1%;
  color:#252525;
  font-size:12px;
  line-height:16px;
}
#footer a{
  color:#252525;
  text-decoration:none;
}
#footer a:hover{text-decoration:underline;}
#footer .copyright{
  margin:2px 0 0;
  float:right;
}
#footer ul{
  margin:0;
  padding:0;
  list-style:none;
  overflow:hidden;
  height:1%;
}
#footer li{
  float:left;
  margin:0 11px 0 0;
}
/* Custom forms */
.outtaHere {
  position:absolute;
  left:-3000px;
}
/* Radio buttons */
.radioArea,
.radioAreaChecked{
  float:left;
  width:21px !important;
  height:21px;
  background:url(../images/bg-radio.gif) no-repeat;
  overflow:hidden;
  margin:0 7px 0 0;
}
.radioAreaChecked{background-position:0 -24px;}
.radio{
  width:16px;
  height:15px;
  float:left;
  margin:2px 6px 0 0;
  padding:0;
}
ol.list {
  margin:0 0 30px;
  padding:0;
  line-height:22px;
  color:#000;
  width:100%;
  overflow:hidden;
  counter-reset:item;
}
ol.list li {
  padding:0 0 17px 44px;
  overflow:hidden;
  height:1%;
}
ol.list h3{
  color:#252525;
  font:18px/22px Arial, Helvetica, sans-serif;
  margin:0;
}
ol.list p{margin:0 0 10px;}
ol.list li:before,
ol.list .num {
  float:left;
  width:30px;
  height:31px;
  margin:5px 0 0 -44px;
  color:#fff;
  text-align:center;
  font:bold 18px/30px Helvetica, Arial, sans-serif;
  background:url(../images/bg-nambers.gif) no-repeat;
  content:counters(item, ".") " ";
  counter-increment:item;
}

.slides_container {
  display: none;
}

.slides_container {
  width:100%;
  height:258px;
}

.pagination, .next, .prev {
  display: none;
}
.work_grid {
  border-collapse: collapse;
  width: 95%;
  margin: 0 0 2em;
}
.work_grid th {
  font-weight: bold;
  text-align: right;
  white-space: nowrap;
  width: 10%;
}
.work_grid th, .work_grid td {
  border: 1px solid #CCC;
  border-left: none;
  border-right: none;
  padding: .25em .75em;
}
.Apple-style-span {
  float: none;
  margin-left: 0 !important;
}

.features {
  margin:5px 0 -2px;
  padding:2px 5px 0 0;
  list-style:none;
  line-height:17px;
}
.features li {
  background:url(../images/bullet.gif) no-repeat 1px 8px;
  list-style-type: none;
  padding:0 0 8px 21px;
  font-size: 1.1em;
  font-style: italic;
  color: #666;
}

address {
  background: url(../images/address.png) no-repeat top left;
  padding-left: 45px;
}
